## xubuntu-default-settings 11.04.9

=== debian/changelog ===
xubuntu-default-settings (11.04.9) natty; urgency=low

  * usr/share/xubuntu/applications/xfce4-session-logout.desktop:
    refreshed translations.
  * usr/share/xubuntu/desktop-directories/xfce-network.directory,
    etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: renamed 'Network'
    category to 'Internet'. lp: #79053
  * usr/share/xubuntu/applications/*,
    etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: reworked the menu
    to show exo wrappers by default. lp: #718177

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 Feb 2011 00:06:33 +0100

xubuntu-default-settings (11.04.8) natty; urgency=low

  * usr/share/xubuntu/desktop-directories/,
    etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: put back the exo
    wrappers in a special submenu "Preferred Applications"; previously
    they were hidden by the menu file and thus were not usable as launchers
    in the panel (see lp #718177).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Feb 2011 19:56:12 +0100

xubuntu-default-settings (11.04.7) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-keyboard-shortcuts.xml:
    resync default keyboard shortcuts with upstream; mostly add shortcuts
    for 'xfce4-display-settings --minimal'. lp: #713967
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: small cleanup; hide
    more duplicate entries. Also add a missing <DefaultMergeDirs/> tag.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-panel.xml: use exo wrappers
    instead of firefox/thunderbird/xfce4-terminal directly; this allows
    users to change the preferred applications and to keep functional
    launchers.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/thunar-volman.xml: disable
    'autoopen' and 'autorun' features by default.
  * usr/share/xubuntu/applications/defaults.list: replace gdebi by
    ubuntu-software-center and ooo2-* by libreoffice-*.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Feb 2011 01:18:58 +0100

xubuntu-default-settings (11.04.6) natty; urgency=low

  * usr/share/xubuntu/applications/Thunar-bulk-rename.desktop,
    usr/share/xubuntu/applications/Thunar.desktop: added (were previously
    in thunar); hide Bulk Rename from the menu (lp: #441278); display
    thunar in Accessories, not System.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-panel.xml:
    replace xfce4-orageclock-plugin by the simpler clock plugin from
    the panel; let it use the same exact time/date format as orageclock
    did, and set the hidden "command" property to launch orage when
    double-clicking on the time, to reproduce a feature of orageclock.
  * etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-orageclock-plugin-7.rc: dropped,
    not needed anymore. Also handle its removal in maintainer scripts.
  * etc/xdg/xdg-xubuntu/orage/oragerc: updated, start visible by default,
    and don't use the dynamic icon in the systray, prefer a static one.
  * usr/share/xubuntu/applications/xfce4-terminal.desktop: added (was
    previously in xfce4-terminal); remove xfce4-terminal from the 'System'
    category.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 09 Feb 2011 21:33:04 +0100

## xubuntu-default-settings 11.04.10

=== debian/changelog ===
xubuntu-default-settings (11.04.10) natty; urgency=low

  * debian/copyright: refreshed, and updated to use current DEP5 draft
    format instead of an obsolete wiki draft (changes taken from
    linaro-alip-default-settings, thanks!).
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-panel.xml:
    - launchers: replace exaile by gmusicbrowser.
    - plugins: drop cpugraph and xfce4-mixer and use indicator instead.
  * etc/xdg/xdg-xubuntu/exaile/settings.ini: dropped (handled in maintainer
    scripts as well).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 24 Feb 2011 22:08:55 +0100

## xubuntu-default-settings 11.04.11

=== debian/changelog ===
xubuntu-default-settings (11.04.11) natty; urgency=low

  * usr/share/glib-2.0/schemas/xubuntu-default-settings.gschema.override:
    add gmusicbrowser to the interested media players, and disable sound
    notifications on scroll, xfce4-volumed does that already.
  * Correctly purge cpugraph config.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-panel.xml: reintroduce the
    workspace switcher.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 04 Mar 2011 19:03:20 +0100

## xubuntu-default-settings 11.04.12

=== debian/changelog ===
xubuntu-default-settings (11.04.12) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfwm4.xml: really use only two
    workspaces, the setting was probably lost at some point.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 07 Mar 2011 00:13:23 +0100

## xubuntu-default-settings 11.04.13

=== debian/changelog ===
xubuntu-default-settings (11.04.13) natty; urgency=low

  * usr/share/xubuntu/applications/aumix.desktop: dropped, aumix isn't in
    the default install anymore, no need to hide it.
  * etc/xdg/xdg-xubuntu/xfce4/panel/indicator-5.rc: ignore indicator-{appmenu,
    datetime,me,session} by default.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 08 Mar 2011 21:22:14 +0100

## xubuntu-default-settings 11.04.14

=== debian/changelog ===
xubuntu-default-settings (11.04.14) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-notifyd.xml: set initial opacity
    value to 85%.
  * usr/share/xubuntu/applications/xfce4-session-logout.desktop: dropped,
    unneeded with the latest greybird.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Mar 2011 17:39:30 +0100

## xubuntu-default-settings 11.04.15

=== debian/changelog ===
xubuntu-default-settings (11.04.15) natty; urgency=low

  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: fix missing education
    category icon, by using gnome-menu's Education.directory.
  * usr/share/xubuntu/desktop-directories: dropped, unneeded.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 16 Mar 2011 22:33:56 +0100

## xubuntu-default-settings 11.04.16

=== debian/changelog ===
xubuntu-default-settings (11.04.16) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-desktop.xml: set
    'xubuntu-greybird.png' as the new default wallpaper.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 Mar 2011 22:12:19 +0100

## xubuntu-default-settings 11.04.17

=== debian/changelog ===
xubuntu-default-settings (11.04.17) natty; urgency=low

  * Move etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-panel.xml to
    etc/xdg/xdg-xubuntu/xfce4/panel/default.xml: this is the correct place
    to store the default settings, and avoid any weird issue when removing
    a panel.                                                        lp: #747137
  * Handle the move in the maintainer scripts as well.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 01 Apr 2011 22:31:55 +0200

## xubuntu-default-settings 11.04.18

=== Makefile ===
#!/usr/bin/make -f

SUBDIRS := etc/xdg/xdg-xubuntu/Thunar/po \
			usr/share/xsessions/po

all:
	@echo "Nothing to build, call 'make install' instead."

install:
	mkdir -pv $(DESTDIR)
	cp -a etc usr $(DESTDIR)/.
	# po generation
	for i in $(SUBDIRS); do \
		make -C $(DESTDIR)/$$i; \
		rm -rf $(DESTDIR)/$$i; \
	done
	# remove some remaining files
	find $(DESTDIR) -type f -iname "*.in" | xargs rm -f

# vim:ts=4

=== debian/changelog ===
xubuntu-default-settings (11.04.18) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfwm4.xml: show the window content
    on resize/move. lp: #749665
  * Updated translations.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 05 Apr 2011 20:19:47 +0200

=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), intltool
Standards-Version: 3.9.1
Homepage: https://launchpad.net/xubuntu-default-settings
Vcs-Bzr: lp:xubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

Package: xubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, xubuntu-artwork (>= 11.04.0~), ttf-droid
Description: default settings for Xubuntu
 Various system settings tailored for Xubuntu:
  * custom GDM settings
  * custom Xfce desktop UI settings

## xubuntu-default-settings 11.10.0

=== debian/changelog ===
xubuntu-default-settings (11.10.0) oneiric; urgency=low

  * usr/share/xubuntu/session.sh: export the correct XDG_CONFIG_DIRS.
  * usr/share/xubuntu/applications/defaults.list: updated for the latest seed
    changes.
  * Refreshed translations.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Jun 2011 18:53:17 +0200

## xubuntu-default-settings 11.10.6

=== debian/changelog ===
xubuntu-default-settings (11.10.6) oneiric; urgency=low

  * Finally add the lightdm greeter theme! lp: #861309
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf: added.
  * debian/{postinst,prerm}: install/remove alternatives to use our config
    as /etc/lightdm/lightdm-gtk-greeter.conf.
  * debian/control:
    - add depends on lightdm-gtk-greeter >= 1.0.0-0ubuntu2
    - provides lightdm-gtk-greeter-config.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 28 Sep 2011 21:58:53 +0200

xubuntu-default-settings (11.10.5) oneiric; urgency=low

  * etc/xdg/xdg-xubuntu/Thunar/po,
    usr/share/xsessions/xubuntu.desktop: refreshed translations.
  * debian/control: recommends gnome-menus, as our default menu uses some of
    its files (it still works without them, but some categories may appear
    untranslated).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 27 Sep 2011 23:33:34 +0200

xubuntu-default-settings (11.10.4) oneiric; urgency=low

  * usr/share/xubuntu/applications/debian-{,u}xterm.desktop: added, hide them
    from the default Xubuntu menu. lp: #836311

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 02 Sep 2011 23:05:34 +0200

xubuntu-default-settings (11.10.3) oneiric; urgency=low

  * debian/control: bump minimal required lightdm version for
    lightdm-set-defaults.
  * usr/share/xubuntu/lightdm: dropped, probably not needed anymore, we'll
    see.
  * debian/postinst,debian/postrm: set xubuntu as the default session and
    lightdm-gtk-greeter as the default greeter if they aren't set already.
    Remove them on uninstall. (thanks Didier!)
  * debian/preinst,debian/prerm,debian/postinst: clean up the alternatives
    introduced in the previous upload.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 13 Aug 2011 21:42:17 +0200

xubuntu-default-settings (11.10.2) oneiric; urgency=low

  * debian/postinst,debian/prerm: set up alternatives for lightdm.conf and
    default.desktop.
  * debian/control: depends on the proper revisions of x11-common and lightdm
    for the features we use, and drop gdm from recommends.
  * usr/share/xubuntu/lightdm/lightdm.conf: added, disables guest session.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 01 Aug 2011 19:47:18 +0200

xubuntu-default-settings (11.10.1) oneiric; urgency=low

  * debian/{preinst,postint,postrm}: cleanup, remove natty-specific code, and
    also gdm-specific code now that we use lightdm by default.
  * usr/share/xubuntu/session.sh: dropped, now that x11-common sets the needed
    XDG vars, using startxfce4 is enough.
  * usr/share/xsessions:
    - xubuntu.desktop.in, po/: dropped, not needed anymore.
    - xubuntu.desktop: added, generated from xfce.desktop.
  * debian/control:
    - reword descriptions.
    - recommends xfce4-utils, and either lightdm or gdm.
  * usr/share/xubuntu/applications/defaults.list: updated for the latest seed
    changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 25 Jul 2011 00:02:20 +0200

=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), intltool
Standards-Version: 3.9.2
Homepage: https://launchpad.net/xubuntu-default-settings
Vcs-Bzr: lp:xubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

Package: xubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, xubuntu-artwork (>= 11.04.0~), ttf-droid,
 lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
 lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
Recommends: xfce4-utils, gnome-menus
Provides: lightdm-gtk-greeter-config
Description: default settings for the Xubuntu desktop
 This package contains the default settings used by Xubuntu.

## xubuntu-default-settings 12.04.0

=== debian/changelog ===
xubuntu-default-settings (12.04.0) precise; urgency=low

  * Fix broken theme in only-ubiquity mode (lp: #840094):
    - debian/control: add a new xubuntu-live-settings binary package.
    - debian/{gconf-defaults,post*,pre*}: renamed to
      debian/xubuntu-default-settings.*.
    - debian/*.install: added, now that we have several binary packages.
    - casper/48xubuntu_maybe_ubiquity: added, stolen from
      mythbuntu-live-autostart.
  * debian/xubuntu-default-settings.gconf-defaults: fix default command to
    browse a device with blueman. lp: #882621
  * etc/xdg/xdg-xubuntu/Terminal/terminalrc: reduce the default font size
    for xfce4-terminal. lp: #752886
  * etc/skel/.xscreensaver: added, set blank mode by default. lp: #799268
  * Call dh_installgsettings instead of manually shipping an override file.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Nov 2011 20:39:27 +0100

=== debian/control ===
--- 
+++ 
@@ -17,3 +17,9 @@
 Provides: lightdm-gtk-greeter-config
 Description: default settings for the Xubuntu desktop
  This package contains the default settings used by Xubuntu.
+
+Package: xubuntu-live-settings
+Architecture: all
+Depends: ${misc:Depends}, casper, xubuntu-default-settings
+Description: configuration for the Xubuntu live cd
+ This package contains live cd customzations used by Xubuntu.

## xubuntu-default-settings 12.04.1

=== debian/changelog ===
xubuntu-default-settings (12.04.1) precise; urgency=low

  * Use gsettings instead of gconf to set update-notifier's auto-launch key.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-keyboard-shortcuts.xml: updated a
    few shortcuts to work with latest gtk+2.0.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/thunar-volman.xml: fix default player
    for audio cds. lp: #901766

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 05 Jan 2012 00:15:27 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), intltool
+Build-Depends: debhelper (>= 8.1.3~), intltool
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/xubuntu-default-settings
 Vcs-Bzr: lp:xubuntu-default-settings

## xubuntu-default-settings 12.04.2

=== debian/changelog ===
xubuntu-default-settings (12.04.2) precise; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-session.xml: pass --replace to
    xfwm4 by default.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xsettings.xml: set elementary-xfce-dark
    as default icon theme.
  * debian/control: bump dep on xubuntu-artwork to >= 12.04.0~.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 23 Jan 2012 00:27:10 +0100

## xubuntu-default-settings 12.04.3

=== debian/changelog ===
xubuntu-default-settings (12.04.3) precise; urgency=low

  * Correctly set /Xft/* xfconf props.
  * Try to set the correct settings so that qt apps look less ugly in the
    default xubuntu session.
  * Refresh translations for Thunar custom actions (Polish, Basque).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Feb 2012 21:18:47 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: xubuntu-default-settings
 Architecture: all
-Depends: ${misc:Depends}, xubuntu-artwork (>= 11.04.0~), ttf-droid,
+Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.0~), ttf-droid,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: xfce4-utils, gnome-menus

## xubuntu-default-settings 12.04.4

=== debian/changelog ===
xubuntu-default-settings (12.04.4) precise; urgency=low

  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: clean up to drop unneeded
    delta wrt to upstream, and stop using desktop-directory files from
    gnome-menus.
  * debian/control: stop recommending gnome-menus.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-session.xml: set xscreensaver as
    the default screensaver.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 06 Feb 2012 17:54:34 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.0~), ttf-droid,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
-Recommends: xfce4-utils, gnome-menus
+Recommends: xfce4-utils
 Provides: lightdm-gtk-greeter-config
 Description: default settings for the Xubuntu desktop
  This package contains the default settings used by Xubuntu.

## xubuntu-default-settings 12.04.5

=== debian/changelog ===
xubuntu-default-settings (12.04.5) precise; urgency=low

  [ Lionel Le Folgoc ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-keyboard-shortcuts.xml: update
    default shortcuts, per 'other-p-xubuntu-default-shortcuts' spec.

  [ Colin Watson ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 12 Feb 2012 16:05:51 +0100

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 Package: xubuntu-default-settings
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.0~), ttf-droid,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)

## xubuntu-default-settings 12.04.6

=== debian/changelog ===
xubuntu-default-settings (12.04.6) precise; urgency=low

  * Show language selector in lightdm.
  * Set new default wallpapers for precise.
  * Update default theme name.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Feb 2012 13:00:27 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: xubuntu-default-settings
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.0~), ttf-droid,
+Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.2~), ttf-droid,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: xfce4-utils

## xubuntu-default-settings 12.04.7

=== debian/changelog ===
xubuntu-default-settings (12.04.7) precise; urgency=low

  * etc/xdg/xdg-xubuntu/Terminal/terminalrc: add a color theme matching
    Greybird colors. lp: #938779
  * usr/share/xubuntu/applications/defaults.list:
    - refreshed for precise.
    - add the exo wrappers as default scheme handlers, so that programs
      set through exo-preferred-applications are actually used by default.
      lp: #922264
  * debian/xubuntu-default-settings.gconf-defaults: hide nm-applet from the
    systray by default (required since yesterday's upload).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 23 Feb 2012 20:17:38 +0100

## xubuntu-default-settings 12.04.8

=== debian/changelog ===
xubuntu-default-settings (12.04.8) precise; urgency=low

  * Revert r354 and show nm-applet again
    - update debian/xubuntu-default-settings.gconf-defaults

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 28 Feb 2012 04:11:39 -0600

## xubuntu-default-settings 12.04.9

=== debian/changelog ===
xubuntu-default-settings (12.04.9) precise; urgency=low

  * etc/xdg/xdg-xubuntu/Terminal/terminalrc: small fix for the weird red color
    contrast to blue. lp: #955444
  * usr/share/xubuntu/applications/defaults.list: updated a few associations
    still using obsolete default apps.
  * debian/control: drop the explicit dependency on lightdm, it's confusing
    update-manager (which ends up installing unity-greeter first).
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf: switch to its special
    Greybird-lightdm gtk+ theme.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 18 Mar 2012 13:21:01 +0100

## xubuntu-default-settings 12.04.10

=== debian/changelog ===
xubuntu-default-settings (12.04.10) precise; urgency=low

  * Refreshed translations.
  * debian/xubuntu-default-settings.gsettings-override: fix dbus service name
    for indicator-sound. lp: #963114

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 30 Mar 2012 23:46:09 +0200

## xubuntu-default-settings 12.04.11

=== debian/changelog ===
xubuntu-default-settings (12.04.11) precise; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/panel: replace clock with datetime (no visual
    change, the same format string is used). lp: #972388,#972402

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 04 Apr 2012 18:48:08 +0200

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.2~), ttf-droid,
- lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
- lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
+ x11-common (>= 1:7.6+7ubuntu2), lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: xfce4-utils
 Provides: lightdm-gtk-greeter-config
 Description: default settings for the Xubuntu desktop

## xubuntu-default-settings 12.10.0

=== debian/changelog ===
xubuntu-default-settings (12.10.0) quantal; urgency=low

  * debian/control: recommend xfce4-session, libxfce4ui-utils instead of
    xfce4-utils, deprecated with Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 20:33:43 +0200

## xubuntu-default-settings 12.10.1

=== debian/changelog ===
xubuntu-default-settings (12.10.1) quantal; urgency=low

  * Migrate panel config to 4.10 format.
  * Migrate indicator-plugin config from XfceRc to Xfconf.
  * Drop conffile migration code for 4.6 -> 4.8 upgrades.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 22 May 2012 22:42:21 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.2~), ttf-droid,
  x11-common (>= 1:7.6+7ubuntu2), lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
-Recommends: xfce4-utils
+Recommends: xfce4-session, libxfce4ui-utils
 Provides: lightdm-gtk-greeter-config
 Description: default settings for the Xubuntu desktop
  This package contains the default settings used by Xubuntu.

## xubuntu-default-settings 12.10.2

=== debian/changelog ===
xubuntu-default-settings (12.10.2) quantal; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-session.xml:
    - enable support of GNOME services for smooth integration with
      gnome-keyring. lp: #1008993
    - replace xfce4-settings-helper with xfsettingsd.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 24 Jun 2012 13:51:01 +0200

## xubuntu-default-settings 12.10.3

=== debian/changelog ===
xubuntu-default-settings (12.10.3) quantal; urgency=low

  * Replace datetime by clock now that it features a calendar as well.
  * Switch gtk-greeter to Greybird+elementary-xfce until the fate of
    Greybird-lightdm is decided.
  * usr/share/xubuntu/applications/xfhelp4.desktop: fixed to use exo-open
    instead of xfbrowser4 (was part of xfce4-utils, obsolete with 4.10).
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: updated settings items
    to ignore with Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 23 Aug 2012 21:01:56 +0200

## xubuntu-default-settings 12.10.4

=== debian/changelog ===
xubuntu-default-settings (12.10.4) quantal; urgency=low

  * etc/xdg/xdg-xubuntu/menus/*.menu:
    - updated to show more Settings' apps in xfce4-settings-manager,
    per other-q-xubuntu-settings-manager-launchers. lp: #1040902
    - fix typo, xfrun4.desktop is actually named xfce4-run.desktop.
  * etc/xdg/xdg-xubuntu/Terminal/terminalrc: updated, improved color scheme
    and default font. lp: #1041892

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 29 Aug 2012 01:50:33 +0200

## xubuntu-default-settings 12.10.5

=== debian/changelog ===
xubuntu-default-settings (12.10.5) quantal; urgency=low

  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: don't exclude package
    managers. lp: #1043151
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf: update logo
    (lp: #1043176) and background image (lp: #1043170).
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml:
    update path to wallpaper. lp: #1043170
  * debian/control: bump xubuntu-artwork dep to >= 12.10.1~ for the new wp.
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml: drop thunar-tpa and include
    catfish in the bottom panel.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 29 Aug 2012 19:41:42 +0200

## xubuntu-default-settings 12.10.6

=== debian/changelog ===
xubuntu-default-settings (12.10.6) quantal; urgency=low

  * Let lightdm-gtk-greeter use the dotless wallpaper. lp: #1043170

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 15 Sep 2012 15:54:28 +0200

## xubuntu-default-settings 12.10.7

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
-SUBDIRS := etc/xdg/xdg-xubuntu/Thunar/po \
-			usr/share/xsessions/po
+SUBDIRS := etc/xdg/xdg-xubuntu/Thunar/po
 
 all:
 	@echo "Nothing to build, call 'make install' instead."

=== debian/changelog ===
xubuntu-default-settings (12.10.7) quantal; urgency=low

  * Remove the GIMP launcher from the bottom panel since it's not installed
    by default anymore. lp: #1051493

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 17 Sep 2012 21:31:12 +0200

## xubuntu-default-settings 13.04.0

=== debian/changelog ===
xubuntu-default-settings (13.04.0) raring; urgency=low

  * Updated translations.
  * Handle the migration of xfce4-terminal's conffile to its new location.
  * etc/xdg/xdg-xubuntu/xfce4/helpers.rc: updated, the default Terminal
    helper has been renamed to xfce4-terminal.
  * Rebase our lightdm-gtk-greeter.conf against the upstream one.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 10 Feb 2013 20:55:23 +0100

## xubuntu-default-settings 13.04.1

=== debian/changelog ===
xubuntu-default-settings (13.04.1) raring; urgency=low

  [ Lionel Le Folgoc ]
  * Updated translations.
  * Drop Thunar's conffile (thunarrc) as it now uses xfconf.

  [ Simon Steinbeiß ]
  * Switch default size of Thunar's sidebar icons to 16px.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 02 Mar 2013 19:47:25 +0100

## xubuntu-default-settings 13.04.2

=== debian/changelog ===
xubuntu-default-settings (13.04.2) raring; urgency=low

  * Add a Contribute to Xubuntu menu entry linking to the Xubuntu website
    - add usr/share/xubuntu/applications/xubuntu-contribute.desktop
    - update etc/xdg/xdg-xubuntu/menus/xfce-applications.menu
  * Add a link to the Xubuntu website
    - add usr/share/xubuntu/applications/xubuntu-website.desktop
    - update etc/xdg/xdg-xubuntu/menus/xfce-applications.menu
  * Update link to GPLv2 license to appease lintian
    - update debian/copyright 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 03 Mar 2013 16:54:43 -0600

## xubuntu-default-settings 13.04.3

=== debian/changelog ===
xubuntu-default-settings (13.04.3) raring; urgency=low

  * Let Super+e point to mousepad, as leafpad isn't installed by default
    anymore. lp: #1154030
  * usr/share/xubuntu/applications/defaults.list: same, switch from leafpad
    to mousepad.
  * Refreshed translations from lp.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 17 Mar 2013 00:07:45 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: xubuntu-default-settings
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.2~), ttf-droid,
+Depends: ${misc:Depends}, xubuntu-artwork (>= 12.10.1~), ttf-droid,
  x11-common (>= 1:7.6+7ubuntu2), lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: xfce4-session, libxfce4ui-utils
 Provides: lightdm-gtk-greeter-config

## xubuntu-default-settings 13.10.0

=== debian/changelog ===
xubuntu-default-settings (13.10.0) saucy; urgency=low

  * Depend on fonts-droid rather than transitional ttf-droid (LP: #1181762).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 May 2013 22:33:10 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: xubuntu-default-settings
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, xubuntu-artwork (>= 12.10.1~), ttf-droid,
+Depends: ${misc:Depends}, xubuntu-artwork (>= 12.10.1~), fonts-droid,
  x11-common (>= 1:7.6+7ubuntu2), lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: xfce4-session, libxfce4ui-utils
 Provides: lightdm-gtk-greeter-config

## xubuntu-default-settings 13.10.1

=== debian/changelog ===
xubuntu-default-settings (13.10.1) saucy; urgency=low

  [ Craig Hrabal ]
  * debian/control - Fixed typo in package description. lp: #1168391

  [ Sean Davis ]
  * xfce4-desktop.xml: use the correct path to the wallpaper.

  [ Len Ovens ]
  * Fix applications menu to allow menu merging (LP: #1187619).

 -- Len Ovens <len@ovenwerks.net>  Tue, 04 Jun 2013 20:33:00 -0700

## xubuntu-default-settings 13.10.2

=== debian/changelog ===
xubuntu-default-settings (13.10.2) saucy; urgency=low

  [ Simon Steinbeiss ]
  * Add Ctrl+Alt+T keyboard-shortcut to launch the default terminal emulator.

  [ Lionel Le Folgoc ]
  * Set elementary-xfce-darker as the default icon theme.
  * Migrate some default settings from dh_gconf to dh_installgsettings.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Fri, 05 Jul 2013 18:56:53 +0200

## xubuntu-default-settings 13.10.3

=== debian/changelog ===
xubuntu-default-settings (13.10.3) saucy; urgency=low

  * Added jockey/Additional Drivers launcher to settings.
  * Change Primary+Esc to call xfce4-popup-applicationsmenu (Application menu.)

 -- Unit 193 <unit193@ubuntu.com>  Thu, 18 Jul 2013 00:03:17 -0500

## xubuntu-default-settings 13.10.4

=== debian/changelog ===
xubuntu-default-settings (13.10.4) saucy; urgency=low

  * Added clock configuration to lightdm-gtk-greeter.conf
  * Added on-screen keyboard for accessibility to lightdm-gtk-greeter.conf

  * Automated translations updates

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 27 Aug 2013 22:28:00 -0500

## xubuntu-default-settings 13.10.5

=== debian/changelog ===
xubuntu-default-settings (13.10.5) saucy; urgency=low

  * New wallpaper for saucy (lp: #1228098):
    - etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf,
      etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml:
      updated to point to the new wallpaper.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Fri, 20 Sep 2013 14:44:08 +0200

=== debian/control ===
--- 
+++ 
@@ -22,4 +22,4 @@
 Architecture: all
 Depends: ${misc:Depends}, casper, xubuntu-default-settings
 Description: configuration for the Xubuntu live cd
- This package contains live cd customzations used by Xubuntu.
+ This package contains live cd customizations used by Xubuntu.

## xubuntu-default-settings 14.04.4

=== debian/changelog ===
xubuntu-default-settings (14.04.4) trusty; urgency=medium

  * Set default wallpaper key for gsettings based applications, e.g. such
    that ubiquity installer paints correct background. (LP: #1284910)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Apr 2014 16:10:38 +0100

xubuntu-default-settings (14.04.3) trusty; urgency=medium

  * Update keyboard-shortcut for appmenu to point to whiskermenu (new default)
  * Restore previous xfdesktop's default settings (LP: #1297170)
  * Use "zoom" mode by default again in xfdesktop
  * Associate docx files with Abiword (LP: #1141885)
  * Remove jockey.desktop as it is provided in software-properties now (LP: #1060543)

 -- Simon Steinbeiß <ochosi@shimmerproject.org>  Mon, 07 Apr 2014 14:59:32 +0100

xubuntu-default-settings (14.04.2) trusty; urgency=low

  [ Simon Steinbeiß ]
  * Update whiskermenu defaults for 14.04 (UIFe: LP: #1295864, LP: #1285440, #1286846)
    - add usr/share/xfce4/whiskermenu/defaults.rc
    - remove etc/xdg/xdg-xubuntu/xfce4/panel/whiskermenu-1.rc
  * Update 14.04.1 changelog to reflect what was uploaded
  * Fix wallpaper defaults (LP: #1271713)
    - update etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
  * Disable scroll-to-switch-workplace and scrolling to shade a window since
    these were confusing users
    - update etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 24 Mar 2014 14:46:30 -0500

xubuntu-default-settings (14.04.1) trusty; urgency=medium

  * defaults.list - Use parole for mpegurl mimetype (lp: #1221426)
  * xubuntu-default-settings.gsettings-override - Remove unsupported key (lp: #1227637)
  * debian/control - Update standards version to 3.9.4
  * debian/copyright - Update to latest format specification
  * debian/xubuntu-live-settings.install
  * debian/light-locker.desktop
    - Prevent autostart of light-locker in live session (see LP: #1281323)
  * Update xfce4-panel layout
  * Update keyboard-shortcuts
  * Update default greeter settings
  * New default terminal font: DejaVu Sans Mono 9
  * Hide xfce4-powermanager's trayicon by default

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 18 Feb 2014 22:42:17 -0500

xubuntu-default-settings (14.04.0) trusty; urgency=low

  * Automated translations updates
  * Use /etc/lightdm.d/10-xubuntu.conf to set session, now that
    lightdm-set-defaults is gone. (LP: #1259525)

 -- Unit 193 <unit193@ubuntu.com>  Wed, 15 Jan 2014 06:41:08 -0600

## xubuntu-default-settings 14.04.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-SUBDIRS := etc/xdg/xdg-xubuntu/Thunar/po
+SUBDIRS := etc/xdg/xdg-xubuntu/Thunar/po usr/share/xubuntu/applications/po
 
 all:
 	@echo "Nothing to build, call 'make install' instead."

=== debian/changelog ===
xubuntu-default-settings (14.04.6) trusty; urgency=medium

  [ Bruno Nova ]
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu
  - Add Settings submenu to main menu to make launchers in the Settings
    category appear in Whisker menu (LP: #1310264)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Nov 2014 15:19:10 +0100

xubuntu-default-settings (14.04.5) trusty-proposed; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-power-manager.xml
    - Disable logind-handle-lid-switch for users of light-locker (LP: #1303736, #1342065)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 15 Jul 2014 05:58:59 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~), intltool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/xubuntu-default-settings
 Vcs-Bzr: lp:xubuntu-default-settings
 Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

=== debian/rules ===
#!/usr/bin/make -f

override_dh_gconf:
	dh_gconf --priority=20

override_dh_installgsettings:
	dh_installgsettings --priority=20

%:
	dh $@

## xubuntu-default-settings 14.04.8

=== debian/changelog ===
xubuntu-default-settings (14.04.8) trusty-proposed; urgency=medium

  * Really fix window manager keybinding breakage after reboot (LP: #1292290)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 29 Jan 2015 07:11:36 -0500

xubuntu-default-settings (14.04.7) trusty; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml:
    - Fix window manager keybinding breakage after reboot (LP: #1292290)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Jan 2015 20:47:33 -0500

## xubuntu-default-settings 14.10.11

=== debian/changelog ===
xubuntu-default-settings (14.10.11) utopic; urgency=medium

  * Enable minimize and maximize on GtkHeaderbars (LP: #1373887)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 25 Sep 2014 07:41:40 -0400

xubuntu-default-settings (14.10.10) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml,
    etc/skel/.config/gtk-3.0/gtk.css:
    - Color scheme refresh for 14.10 (LP: #1371554)

 -- Unit 193 <unit193@ubuntu.com>  Thu, 11 Sep 2014 18:41:26 -0400

xubuntu-default-settings (14.10.9) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
    - Set desktop icon size to 48px

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 10 Sep 2014 22:17:21 -0400

xubuntu-default-settings (14.10.8) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml
    - Reenable wrap workspaces on window drag.
  * etc/xdg/xdg-xubuntu/menus/xfce4-applications.menu
    - Restore Settings Manager item for classic menu users

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 07 Sep 2014 08:36:28 -0400

xubuntu-default-settings (14.10.7) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml
    - Disable wrap workspaces on window drag since we do not have a visible
      workspace switcher.
    - Reduce number of workspaces to 1.
  * usr/share/xfce4/whiskermenu/defaults.rc
    - Add new "find" command to whiskermenu to start a search with Catfish

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 02 Sep 2014 06:06:34 -0400

xubuntu-default-settings (14.10.6) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-power-manager.xml
    - Use saner defaults for DPMS timeouts
    - Enable lock-screen on suspend and hibernate
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml
    - Enable lock-screen on suspend and hibernate
    - Remove reference to xscreensaver

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 31 Aug 2014 21:47:21 -0400

xubuntu-default-settings (14.10.5) utopic; urgency=medium

  * debian/light-locker.desktop
  * debian/xubuntu-live-settings.install
    - Drop light-locker.desktop, default config no longer auto-locks
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf
    - Update panel layout
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
    - Set desktop tooltip size to 64px.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 26 Aug 2014 19:18:08 -0400

xubuntu-default-settings (14.10.4) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/autostart/light-locker.desktop
    - Update default light-locker config to: enabled, lock on suspend,
      and no auto-lock
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf
    - Update to use similar appearance of previous releases
    - Add screensaver-timeout=60 for locking

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 24 Aug 2014 09:43:06 -0400

xubuntu-default-settings (14.10.3) utopic; urgency=medium

  * usr/share/polkit-1/actions/com.ubuntu.pkexec.thunar.policy
    - Renamed to have com.ubuntu.pkexec prefix
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml
    - Use new power manager plugin

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 21 Aug 2014 05:54:08 -0400

xubuntu-default-settings (14.10.2) utopic; urgency=medium

  * usr/share/polkit-1/*
    - Add pkexec policies for supported applications.
      - Mousepad (Fixes LP: #1358360)
      - Thunar (Fixes LP: #1358361)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 19 Aug 2014 06:13:33 -0400

xubuntu-default-settings (14.10.1) utopic; urgency=medium

  * etc/skel/.Xdefaults
    - Remove 20px border from xscreensaver
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml
    - Add xfce4-battery-plugin to panel
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/parole.xml
    - Enable clutter as default videosink in parole
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu
    - Add Settings submenu to main menu to make launchers in the Settings
      category appear in Whisker menu (LP: #1310264)
  * etc/xdg/xdg-xubuntu/compton.conf
    - Add default configuration for compton

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 29 Jul 2014 23:16:04 -0400

xubuntu-default-settings (14.10.0) utopic; urgency=medium

  [ Robert Ancell ]
  * debian/60-xubuntu.conf:
  * debian/xubuntu-default-settings.install:
  * debian/xubuntu-default-settings.maintscript:
    - Install lightdm configuration in /usr/share not /etc and give it higher
      priority than the ubuntu settings (LP: #1311090)

  [ Unit 193 ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
    - Set default icon size to 32.
    
  [ Sean Davis ]
  * debian/changelog:
    - Update Standards-Version to 3.9.5
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-power-manager.xml
    - Disable logind-handle-lid-switch for users of light-locker (LP: #1303736)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 15 Jul 2014 22:12:37 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~), intltool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/xubuntu-default-settings
 Vcs-Bzr: lp:xubuntu-default-settings
 Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

## xubuntu-default-settings 14.10.12

=== debian/changelog ===
xubuntu-default-settings (14.10.12) utopic-proposed; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml:
    - Fix window manager keybinding breakage after reboot (LP: #1292290)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 28 Jan 2015 06:33:41 -0500

## xubuntu-default-settings 15.04.3

=== debian/changelog ===
xubuntu-default-settings (15.04.3) vivid; urgency=medium

  [ Unit 193 ]
  * debian/xubuntu-default-settings.gsettings-override:
    - Remove override for show-notify-osd-on-scroll, key removed.

  [ Thaddaeus Tintenfisch ]
  * usr/share/xubuntu/applications/thunar-settings.desktop
    - Remove thunar-settings from the menu, redundant (LP: #1396804)

  [ Sean Davis ]
  * usr/share/polkit-1/actions/com.ubuntu.pkexec.thunar.policy.in
    - Dropped, policy included upstream in thunar package

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 21 Feb 2015 14:39:39 -0500

xubuntu-default-settings (15.04.2) vivid; urgency=medium

  * Prevent redefinition of maximize window in keyboard shortcuts
    (LP: #1292290)
  * Fix CSD windows with Compton

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 19 Jan 2015 07:15:12 -0500

xubuntu-default-settings (15.04.1) vivid; urgency=medium

  * Move casper-functions script below prereq (LP: #1211933)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 03 Dec 2014 20:20:55 -0500

xubuntu-default-settings (15.04.0) vivid; urgency=medium

  * etc/skel/.config/Trolltech.conf:
    - Set QT defaults to Gtk/Xubuntu defaults (LP: #1382741)
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml:
    - Increase xfwm double-click time to 400ms to match defaults in
      xfce4-settings.
  * debian/xubuntu-default-settings.maintscript:
  * etc/skel/.config/gtk-3.0/gtk.css:
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - Restore default color scheme, no more pink unicorns.
  * debian/control:
    - Update to Standards Version 3.9.6, no changes needed.
  * debian/copyright:
    - Update maintenance date, copyright email.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 02 Nov 2014 19:27:10 -0500

## xubuntu-default-settings 15.04.4

=== debian/changelog ===
xubuntu-default-settings (15.04.4) vivid; urgency=medium

  [ Sean Davis ]
  * debian/xubuntu-default-settings.gsettings-override:
    - Use the new xubuntu-light colorscheme in mousepad
    - Set search direction to Both (LP: #1390933)
  * etc/xdg/xdg-xubuntu/xfce4/terminal/terminalrc:
    - Use the new xubuntu-dark colorscheme in the terminal

  [ Simon Steinbeiß ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml
    - Set button-icons to 16px for consistency with Gtk3

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 10 Mar 2015 19:51:00 -0400

## xubuntu-default-settings 15.04.5

=== debian/changelog ===
xubuntu-default-settings (15.04.5) vivid; urgency=medium

  [ Simon Steinbeiß ]
  * usr/share/xubuntu/applications/xfhelp4.desktop
    - Point to the correct page in the Help launcher

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 01 Apr 2015 06:06:50 -0400

## xubuntu-default-settings 15.10.0

=== debian/changelog ===
xubuntu-default-settings (15.10.0) wily; urgency=medium

  * /usr/share/xfce4/whiskermenu
    - Moved to /etc/xdg/xdg-xubuntu/xfce4/whiskermenu,
      configuration directories moved upstream

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 25 May 2015 10:36:42 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~), intltool
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/xubuntu-default-settings
 Vcs-Bzr: lp:xubuntu-default-settings
 Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

## xubuntu-default-settings 15.10.3

=== debian/changelog ===
xubuntu-default-settings (15.10.3) wily; urgency=medium

  * etc/X11/Xsession.d/56xubuntu-session
    - Workaround clutter freezing gtk applications (LP: #1462445)
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/parole.xml
    - Set parole video sink back to clutter

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 06 Sep 2015 19:30:35 -0400

xubuntu-default-settings (15.10.2) wily; urgency=medium

  [ Robert Ancell ]
  * debian/60-xubuntu.conf:
    - Use [Seat:*] section for LightDM configuration instead of
      deprecated [SeatDefaults]

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 10 Aug 2015 20:27:49 -0400

xubuntu-default-settings (15.10.1) wily; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml
  * etc/xdg/xdg-xubuntu/xfce4/whiskermenu/defaults.rc
  * usr/share/xubuntu/applications/defaults.list
    - Replace Abiword and Gnumeric with LibreOffice
  * debian/xubuntu-default-settings.preinst
  * debian/xubuntu-default-settings.postinst
  * debian/xubuntu-default-settings.postrm
  * etc/lightdm/lightdm-gtk-greeter.conf.d/30_xubuntu.conf
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf
    - Transition to new lightdm-gtk-greeter config
  * etc/X11/Xsession.d/56xubuntu-session
    - Disable Gtk 3.16 overlay scrollbars
    - Use GTK theme for QT5 applications
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/parole.xml
    - Workaround for parole freezing at startup (LP: #1462445)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 19 Jul 2015 00:03:49 -0400

## xubuntu-default-settings 16.04.0

=== debian/changelog ===
xubuntu-default-settings (16.04.0) xenial; urgency=medium

  * debian/xubuntu-default-settings.gsettings-override
    - Remove gmusicbrowser from indicator-sound
    - Add parole to indicator-sound
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/parole.xml
    - Enable Parole MPRIS2 plugin by default
  * debian/compat
    - Bump debhelper version

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 10 Jan 2016 22:34:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 8.1.3~), intltool
+Build-Depends: debhelper (>= 9), intltool
 Standards-Version: 3.9.6
 Homepage: https://launchpad.net/xubuntu-default-settings
 Vcs-Bzr: lp:xubuntu-default-settings
@@ -12,7 +12,7 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, xubuntu-artwork (>= 12.10.1~), fonts-droid,
- x11-common (>= 1:7.6+7ubuntu2), lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
+ x11-common (>= 1:7.6+7ubuntu2), lightdm-gtk-greeter (>= 2.0.1-1)
 Recommends: xfce4-session, libxfce4ui-utils
 Provides: lightdm-gtk-greeter-config
 Description: default settings for the Xubuntu desktop
